<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.100.11
Name: Versturen JGZ-dossieroverdrachtverzoek (interactie)
Description: Dossieroverdrachtverzoek REPC_IN002120NL_JGZ. De waarde voor het element acceptAckCode is "AL".
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000">
   <title>Versturen JGZ-dossieroverdrachtverzoek (interactie)</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11
Context: hl7:REPC_IN002120NL_JGZ
Item: (VersturenDossieroverdrachtverzoek)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ"
         id="tmp-4b56c569-404c-4ac1-bf09-9d0ddf71d494">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:id is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:id)&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:creationTime)&gt;=1 and not(hl7:creationTime/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:creationTime is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:creationTime)&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:creationTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:versionCode[@code='NICTIZEd2005-Okt'])&gt;=1 and not(hl7:versionCode[@code='NICTIZEd2005-Okt']/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:versionCode[@code='NICTIZEd2005-Okt'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:versionCode[@code='NICTIZEd2005-Okt'])&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:versionCode[@code='NICTIZEd2005-Okt'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:interactionId[@root='2.16.840.1.113883.1.6'])&gt;=1 and not(hl7:interactionId[@root='2.16.840.1.113883.1.6']/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:interactionId[@root='2.16.840.1.113883.1.6'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:interactionId[@root='2.16.840.1.113883.1.6'])&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:interactionId[@root='2.16.840.1.113883.1.6'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1'])&gt;=1 and not(hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1'])&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:processingCode[@code='P'])&gt;=1 and not(hl7:processingCode[@code='P']/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:processingCode[@code='P'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:processingCode[@code='P'])&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:processingCode[@code='P'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:processingModeCode[@code='T'])&gt;=1 and not(hl7:processingModeCode[@code='T']/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:processingModeCode[@code='T'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:processingModeCode[@code='T'])&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:processingModeCode[@code='T'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:acceptAckCode[@code='AL' or @code='NE'])&gt;=1 and not(hl7:acceptAckCode[@code='AL' or @code='NE']/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:acceptAckCode[@code='AL' or @code='NE'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:acceptAckCode[@code='AL' or @code='NE'])&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:acceptAckCode[@code='AL' or @code='NE'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:attentionLine)&gt;=1 and not(hl7:attentionLine/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:attentionLine is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:attentionLine)&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:attentionLine komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:receiver)&gt;=1 and not(hl7:receiver/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:receiver is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:receiver)&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:receiver komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:sender)&gt;=1 and not(hl7:sender/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:sender is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:sender)&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:sender komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:ControlActProcess)&gt;=1 and not(hl7:ControlActProcess/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:ControlActProcess is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:ControlActProcess)&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:ControlActProcess komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002120NL_JGZ
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002120NL_JGZ
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002120NL_JGZ/hl7:id
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:id"
         id="tmp-70a0f58c-9d60-4ed9-97ce-387e2f731efe">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="@root and @extension">(TransmissionWrapperMCCI_MT000100): Transmission: id element mist root of extension</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002120NL_JGZ/hl7:creationTime
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:creationTime"
         id="tmp-2f05f6f0-5913-49d8-a6a0-90f15956681e">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS.DATETIME.MIN"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002120NL_JGZ/hl7:versionCode[@code='NICTIZEd2005-Okt']
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:versionCode[@code='NICTIZEd2005-Okt']"
         id="tmp-d7cc8a05-9f14-4aab-b59e-498d37e0820f">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="@nullFlavor or (@code='NICTIZEd2005-Okt')">(TransmissionWrapperMCCI_MT000100): de elementwaarde MOET zijn code 'NICTIZEd2005-Okt'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002120NL_JGZ/hl7:interactionId[@root='2.16.840.1.113883.1.6']
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:interactionId[@root='2.16.840.1.113883.1.6']"
         id="tmp-bc7d8098-2fe2-4772-8af6-18ef4d26d222">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.1.6'">(TransmissionWrapperMCCI_MT000100): @root MOET de waarde '2.16.840.1.113883.1.6' hebben.</assert>
      <let name="interactionId"
           value="self::node()[@root='2.16.840.1.113883.1.6']/@extension"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="not(@root='2.16.840.1.113883.1.6') or local-name(..)=@extension">(TransmissionWrapperMCCI_MT000100): Transmission: @extension moet overeenkomen met het startelement van het bericht</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002120NL_JGZ/hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']"
         id="tmp-37468163-c98f-4eea-b0d1-9c266f3ff3ad">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.3.11.1'">(TransmissionWrapperMCCI_MT000100): @root MOET de waarde '2.16.840.1.113883.2.4.3.11.1' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="string(@extension)='810'">(TransmissionWrapperMCCI_MT000100): de waarde van @extension MOET '810' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002120NL_JGZ/hl7:processingCode[@code='P']
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:processingCode[@code='P']"
         id="tmp-750f4e10-d5e7-4d33-9e0d-78502011a86a">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="@nullFlavor or (@code='P')">(TransmissionWrapperMCCI_MT000100): de elementwaarde MOET zijn code 'P'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002120NL_JGZ/hl7:processingModeCode[@code='T']
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:processingModeCode[@code='T']"
         id="tmp-b431723a-261a-4d7b-ac13-4921b87f7348">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="@nullFlavor or (@code='T')">(TransmissionWrapperMCCI_MT000100): de elementwaarde MOET zijn code 'T'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002120NL_JGZ/hl7:acceptAckCode[@code='AL' or @code='NE']
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:acceptAckCode[@code='AL' or @code='NE']"
         id="tmp-a25b2653-51ca-40a3-ab8a-046eb4c70473">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="@nullFlavor or (@code='AL') or (@code='NE')">(TransmissionWrapperMCCI_MT000100): de elementwaarde MOET zijn code 'AL' of code 'NE'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.105
Context: hl7:REPC_IN002120NL_JGZ
Item: (TransmissionWrapperAttentionLineAORTA)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.105
Context: hl7:REPC_IN002120NL_JGZ/hl7:attentionLine
Item: (TransmissionWrapperAttentionLineAORTA)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:attentionLine"
         id="tmp-33a5a009-65dd-453b-a6af-d1babbb08ed2">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="count(hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')])&gt;=1 and not(hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')]/@nullFlavor)">(TransmissionWrapperAttentionLineAORTA): element hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="count(hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')])&lt;=1">(TransmissionWrapperAttentionLineAORTA): element hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="count(hl7:value)&gt;=1 and not(hl7:value/@nullFlavor)">(TransmissionWrapperAttentionLineAORTA): element hl7:value is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="count(hl7:value)&lt;=1">(TransmissionWrapperAttentionLineAORTA): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.105
Context: hl7:REPC_IN002120NL_JGZ/hl7:attentionLine/hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')]
Item: (TransmissionWrapperAttentionLineAORTA)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:attentionLine/hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')]"
         id="tmp-ea6655e6-fc96-4a7a-bfc3-114876fa3eab">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SC' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperAttentionLineAORTA): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:SC" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="SC"/>
      <let name="theValue" value="text()"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="@nullFlavor or (@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')">(TransmissionWrapperAttentionLineAORTA): de elementwaarde MOET zijn code 'PATID' codeSystem '2.16.840.1.113883.2.4.15.1'.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="text()='Patient.id'">(TransmissionWrapperAttentionLineAORTA): De waarde in text() MOET 'PATID' zijn</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.105
Context: hl7:REPC_IN002120NL_JGZ/hl7:attentionLine/hl7:value
Item: (TransmissionWrapperAttentionLineAORTA)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:attentionLine/hl7:value"
         id="tmp-d43c7953-b186-4944-878c-358b6511f9e0">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperAttentionLineAORTA): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="string-length(@xsi:type)&gt;0">(TransmissionWrapperAttentionLineAORTA): attribute @xsi:type MOET aanwezig zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.1
Context: hl7:REPC_IN002120NL_JGZ/hl7:receiver
Item: (TransmissionWrapperReceiverNotZIM)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:receiver"
         id="tmp-d72ad4dc-7681-4c57-84bd-cda2473ec928">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="string(@typeCode)='RCV' or not(@typeCode)">(TransmissionWrapperReceiverNotZIM): de waarde van @typeCode MOET 'RCV' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="count(hl7:device)&gt;=1 and not(hl7:device/@nullFlavor)">(TransmissionWrapperReceiverNotZIM): element hl7:device is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="count(hl7:device)&lt;=1">(TransmissionWrapperReceiverNotZIM): element hl7:device komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.1
Context: hl7:REPC_IN002120NL_JGZ/hl7:receiver/hl7:device
Item: (TransmissionWrapperReceiverNotZIM)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:receiver/hl7:device"
         id="tmp-15824b12-138f-4d98-9ad8-2488b0df11a6">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.6'])&gt;=1 and not(hl7:id[@root='2.16.840.1.113883.2.4.6.6']/@nullFlavor)">(TransmissionWrapperReceiverNotZIM): element hl7:id[@root='2.16.840.1.113883.2.4.6.6'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.6'])&lt;=1">(TransmissionWrapperReceiverNotZIM): element hl7:id[@root='2.16.840.1.113883.2.4.6.6'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="count(hl7:name)&lt;=1">(TransmissionWrapperReceiverNotZIM): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.1
Context: hl7:REPC_IN002120NL_JGZ/hl7:receiver/hl7:device/hl7:id[@root='2.16.840.1.113883.2.4.6.6']
Item: (TransmissionWrapperReceiverNotZIM)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:receiver/hl7:device/hl7:id[@root='2.16.840.1.113883.2.4.6.6']"
         id="tmp-3bff6b7f-cac4-417b-a260-68089b47e3ed">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperReceiverNotZIM): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.6'">(TransmissionWrapperReceiverNotZIM): @root MOET de waarde '2.16.840.1.113883.2.4.6.6' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="@root='2.16.840.1.113883.2.4.6.6' and not(@extension='1')">(TransmissionWrapperReceiverNotZIM): Transmission: receiver/device/id mag niet de AORTA ZIM zijn</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.1
Context: hl7:REPC_IN002120NL_JGZ/hl7:receiver/hl7:device/hl7:name
Item: (TransmissionWrapperReceiverNotZIM)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:receiver/hl7:device/hl7:name"
         id="tmp-a88f7acb-41bd-44aa-90df-04e88e8aac08">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperReceiverNotZIM): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:EN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="EN"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:sender
Item: (TransmissionWrapperSenderNotZIM)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:sender"
         id="tmp-ab8b93bf-54e5-45d6-aeac-7266ebb783f1">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="string(@typeCode)='SND' or not(@typeCode)">(TransmissionWrapperSenderNotZIM): de waarde van @typeCode MOET 'SND' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="count(hl7:device)&gt;=1 and not(hl7:device/@nullFlavor)">(TransmissionWrapperSenderNotZIM): element hl7:device is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="count(hl7:device)&lt;=1">(TransmissionWrapperSenderNotZIM): element hl7:device komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:sender/hl7:device
Item: (TransmissionWrapperSenderNotZIM)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:sender/hl7:device"
         id="tmp-cd4abf97-ae7f-4af9-ad23-5cc53f0671bf">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.6'])&gt;=1 and not(hl7:id[@root='2.16.840.1.113883.2.4.6.6']/@nullFlavor)">(TransmissionWrapperSenderNotZIM): element hl7:id[@root='2.16.840.1.113883.2.4.6.6'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.6'])&lt;=1">(TransmissionWrapperSenderNotZIM): element hl7:id[@root='2.16.840.1.113883.2.4.6.6'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="count(hl7:name)&lt;=1">(TransmissionWrapperSenderNotZIM): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:sender/hl7:device/hl7:id[@root='2.16.840.1.113883.2.4.6.6']
Item: (TransmissionWrapperSenderNotZIM)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:sender/hl7:device/hl7:id[@root='2.16.840.1.113883.2.4.6.6']"
         id="tmp-a3e87087-b1a7-4662-ace1-569fb1d4e66a">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperSenderNotZIM): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.6'">(TransmissionWrapperSenderNotZIM): @root MOET de waarde '2.16.840.1.113883.2.4.6.6' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="@root='2.16.840.1.113883.2.4.6.6' and not(@extension='1')">(TransmissionWrapperSenderNotZIM): Transmission: sender/device/id mag niet de AORTA ZIM zijn</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:sender/hl7:device/hl7:name
Item: (TransmissionWrapperSenderNotZIM)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:sender/hl7:device/hl7:name"
         id="tmp-d3756f71-f10a-4640-b9dc-b41a42fba700">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperSenderNotZIM): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:EN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="EN"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess
Item: (VersturenDossieroverdrachtverzoek)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess"
         id="tmp-71c11087-de2e-4bbe-8a0a-8537282490f3">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:id)&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:code)&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:text)=0">(VersturenDossieroverdrachtverzoek): element hl7:text MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:reasonCode)=0">(VersturenDossieroverdrachtverzoek): element hl7:reasonCode MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:languageCode)=0">(VersturenDossieroverdrachtverzoek): element hl7:languageCode MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:informationRecipient)=0">(VersturenDossieroverdrachtverzoek): element hl7:informationRecipient MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:dataEnterer)=0">(VersturenDossieroverdrachtverzoek): element hl7:dataEnterer MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:authorOrPerformer[*/hl7:AssignedPerson])&gt;=1 and not(hl7:authorOrPerformer[*/hl7:AssignedPerson]/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:authorOrPerformer[*/hl7:AssignedPerson] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:authorOrPerformer[*/hl7:AssignedPerson])&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:authorOrPerformer[*/hl7:AssignedPerson] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:overseer)&gt;=1 and not(hl7:overseer/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:overseer is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:overseer)&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:overseer komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]])&gt;=1 and not(hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]/@nullFlavor)">(VersturenDossieroverdrachtverzoek): element hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="count(hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]])&lt;=1">(VersturenDossieroverdrachtverzoek): element hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess
Item: (ControlActWrapperMCAI_MT700201)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess
Item: (ControlActWrapperMCAI_MT700201)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess
Item: (ControlActWrapperMCAI_MT700201)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:id
Item: (ControlActWrapperMCAI_MT700201)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:id"
         id="tmp-c56b3c1c-ac52-4d98-878f-8a273a90e260">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActWrapperMCAI_MT700201): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:code
Item: (ControlActWrapperMCAI_MT700201)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:code"
         id="tmp-b33e1ac0-6d51-47f4-9d44-2e5059417010">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActWrapperMCAI_MT700201): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200-2012-08-01T000000.html"
              test="@nullFlavor or (@codeSystem='2.16.840.1.113883.1.18')">(ControlActWrapperMCAI_MT700201): de elementwaarde MOET zijn codeSystem '2.16.840.1.113883.1.18'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:text
Item: (ControlActWrapperMCAI_MT700201)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:effectiveTime
Item: (ControlActWrapperMCAI_MT700201)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:effectiveTime"
         id="tmp-7a327ede-b25a-43cb-8df5-35ed5b144ad7">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActWrapperMCAI_MT700201): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:reasonCode
Item: (ControlActWrapperMCAI_MT700201)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:languageCode
Item: (ControlActWrapperMCAI_MT700201)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:informationRecipient
Item: (ControlActWrapperMCAI_MT700201)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:dataEnterer
Item: (ControlActWrapperMCAI_MT700201)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]
Item: (ControlActAuthorOrPerformerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]"
         id="tmp-84069202-54ab-413d-9155-0fc60f5b69a8">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="string(@typeCode)='AUT' or not(@typeCode)">(ControlActAuthorOrPerformerPerson): de waarde van @typeCode MOET 'AUT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:participant)&gt;=1 and not(hl7:participant/@nullFlavor)">(ControlActAuthorOrPerformerPerson): element hl7:participant is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:participant)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:participant komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant
Item: (ControlActAuthorOrPerformerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant"
         id="tmp-20692e69-bfb3-4b15-b3f8-99b80b83e19f">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:AssignedPerson)&gt;=1 and not(hl7:AssignedPerson/@nullFlavor)">(ControlActAuthorOrPerformerPerson): element hl7:AssignedPerson is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:AssignedPerson)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:AssignedPerson komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson
Item: (ControlActAuthorOrPerformerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson"
         id="tmp-019260c4-23d5-442c-8222-d119575f26ea">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.1'])&gt;=1 and not(hl7:id[@root='2.16.528.1.1007.3.1']/@nullFlavor)">(ControlActAuthorOrPerformerPerson): element hl7:id[@root='2.16.528.1.1007.3.1'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.1'])&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:id[@root='2.16.528.1.1007.3.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:code)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:telecom)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:telecom komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:name)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:name komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:noteText)=0">(ControlActAuthorOrPerformerPerson): element hl7:noteText MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:time)=0">(ControlActAuthorOrPerformerPerson): element hl7:time MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:modeCode)=0">(ControlActAuthorOrPerformerPerson): element hl7:modeCode MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:signatureCode)=0">(ControlActAuthorOrPerformerPerson): element hl7:signatureCode MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:signatureText)=0">(ControlActAuthorOrPerformerPerson): element hl7:signatureText MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:Organization)&gt;=1 and not(hl7:Organization/@nullFlavor)">(ControlActAuthorOrPerformerPerson): element hl7:Organization is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:Organization)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:Organization komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:id[@root='2.16.528.1.1007.3.1']
Item: (ControlActAuthorOrPerformerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:id[@root='2.16.528.1.1007.3.1']"
         id="tmp-9957b4da-5473-4647-b1a6-2a74413b4801">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.UZI"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="string(@root)='2.16.528.1.1007.3.1'">(ControlActAuthorOrPerformerPerson): @root MOET de waarde '2.16.528.1.1007.3.1' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:code
Item: (ControlActAuthorOrPerformerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:code"
         id="tmp-f1abe1c8-016f-40aa-bcc3-4a71e72f98d6">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="@codeSystem='2.16.840.1.113883.2.4.15.111' and not(@code='00.000')">(ControlActAuthorOrPerformerPerson): Control Act: <name path=".."/>/<name/> moet een UZI-rolcode bevatten en deze mag niet 00.000 zijn</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:telecom
Item: (ControlActAuthorOrPerformerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:telecom"
         id="tmp-e207076b-cd10-4b65-a4e2-987a5712780b">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TEL" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:name
Item: (ControlActAuthorOrPerformerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:name"
         id="tmp-df7f96d1-316f-4721-8167-6ecdc606ccf4">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:PN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PN"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:noteText
Item: (ControlActAuthorOrPerformerPerson)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:time
Item: (ControlActAuthorOrPerformerPerson)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:modeCode
Item: (ControlActAuthorOrPerformerPerson)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:signatureCode
Item: (ControlActAuthorOrPerformerPerson)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:signatureText
Item: (ControlActAuthorOrPerformerPerson)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:Organization
Item: (ControlActAuthorOrPerformerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:Organization"
         id="tmp-69fb9688-d795-42d7-9246-e2b64bf4e9d1">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.3'])&gt;=1 and not(hl7:id[@root='2.16.528.1.1007.3.3']/@nullFlavor)">(ControlActAuthorOrPerformerPerson): element hl7:id[@root='2.16.528.1.1007.3.3'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.3'])&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:id[@root='2.16.528.1.1007.3.3'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:code)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(ControlActAuthorOrPerformerPerson): element hl7:name is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:name)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:name komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:addr)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:addr komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:Organization/hl7:id[@root='2.16.528.1.1007.3.3']
Item: (ControlActAuthorOrPerformerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:Organization/hl7:id[@root='2.16.528.1.1007.3.3']"
         id="tmp-63f97413-4854-4c18-af31-798ea005660e">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.URA"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="string(@root)='2.16.528.1.1007.3.3'">(ControlActAuthorOrPerformerPerson): @root MOET de waarde '2.16.528.1.1007.3.3' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:Organization/hl7:code
Item: (ControlActAuthorOrPerformerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:Organization/hl7:code"
         id="tmp-6b5fd0bc-b1a7-4aa0-8950-2f6c2a9233d0">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="@nullFlavor or (@codeSystem='2.16.840.1.113883.2.4.15.1060')">(ControlActAuthorOrPerformerPerson): de elementwaarde MOET zijn codeSystem '2.16.840.1.113883.2.4.15.1060'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:Organization/hl7:telecom
Item: (ControlActAuthorOrPerformerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:Organization/hl7:telecom"
         id="tmp-22fc188a-0fa1-4404-8131-61fa45e78137">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TEL" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:Organization/hl7:name
Item: (ControlActAuthorOrPerformerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:Organization/hl7:name"
         id="tmp-a155cc0a-0623-49ea-9f24-1257e63ec705">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ON" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:Organization/hl7:addr
Item: (ControlActAuthorOrPerformerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant/hl7:AssignedPerson/hl7:Organization/hl7:addr"
         id="tmp-68b64c43-55e9-42fe-9409-90a057c44162">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer
Item: (ControlActOverseerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer"
         id="tmp-8e1f9ab8-8ca2-431b-b99c-7fb6c14a2c48">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="string(@typeCode)='RESP' or not(@typeCode)">(ControlActOverseerPerson): de waarde van @typeCode MOET 'RESP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:AssignedPerson)&gt;=1 and not(hl7:AssignedPerson/@nullFlavor)">(ControlActOverseerPerson): element hl7:AssignedPerson is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:AssignedPerson)&lt;=1">(ControlActOverseerPerson): element hl7:AssignedPerson komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson
Item: (ControlActOverseerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson"
         id="tmp-c3c40c9a-0700-4447-8263-de5ee5aa2505">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.1'])&gt;=1 and not(hl7:id[@root='2.16.528.1.1007.3.1']/@nullFlavor)">(ControlActOverseerPerson): element hl7:id[@root='2.16.528.1.1007.3.1'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.1'])&lt;=1">(ControlActOverseerPerson): element hl7:id[@root='2.16.528.1.1007.3.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">(ControlActOverseerPerson): element hl7:code is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:code)&lt;=1">(ControlActOverseerPerson): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:assignedPrincipalChoiceList)&gt;=1 and not(hl7:assignedPrincipalChoiceList/@nullFlavor)">(ControlActOverseerPerson): element hl7:assignedPrincipalChoiceList is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:assignedPrincipalChoiceList)&lt;=1">(ControlActOverseerPerson): element hl7:assignedPrincipalChoiceList komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:Organization)&gt;=1 and not(hl7:Organization/@nullFlavor)">(ControlActOverseerPerson): element hl7:Organization is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:Organization)&lt;=1">(ControlActOverseerPerson): element hl7:Organization komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:id[@root='2.16.528.1.1007.3.1']
Item: (ControlActOverseerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:id[@root='2.16.528.1.1007.3.1']"
         id="tmp-dc5994e6-7c7e-4fa9-a78a-2e74635221b2">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.UZI"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="string(@root)='2.16.528.1.1007.3.1'">(ControlActOverseerPerson): @root MOET de waarde '2.16.528.1.1007.3.1' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:code
Item: (ControlActOverseerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:code"
         id="tmp-ab65989a-4f53-4be6-8c1d-62fa88b482e1">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="@codeSystem='2.16.840.1.113883.2.4.15.111' and not(@code='00.000')">(ControlActOverseerPerson): Control Act: <name path=".."/>/<name/> moet een UZI-register rolcode bevatten en deze mag niet 00.000 zijn</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:assignedPrincipalChoiceList
Item: (ControlActOverseerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:assignedPrincipalChoiceList"
         id="tmp-09cf4472-2d5f-487d-a878-e900e5aa9a82">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:assignedPerson)&gt;=1 and not(hl7:assignedPerson/@nullFlavor)">(ControlActOverseerPerson): element hl7:assignedPerson is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:assignedPerson)&lt;=1">(ControlActOverseerPerson): element hl7:assignedPerson komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:assignedPrincipalChoiceList/hl7:assignedPerson
Item: (ControlActOverseerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:assignedPrincipalChoiceList/hl7:assignedPerson"
         id="tmp-0583a429-2307-4119-af9f-d5a2cb99c5d6">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(ControlActOverseerPerson): element hl7:name is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:name)&lt;=1">(ControlActOverseerPerson): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:assignedPrincipalChoiceList/hl7:assignedPerson/hl7:name
Item: (ControlActOverseerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:assignedPrincipalChoiceList/hl7:assignedPerson/hl7:name"
         id="tmp-5bbae32c-58e7-44d0-bc98-6b97ef45b7be">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:PN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PN"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:Organization
Item: (ControlActOverseerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:Organization"
         id="tmp-20ab6834-89b3-471f-83d9-aa6b3086db41">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(ControlActOverseerPerson): element hl7:id is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:id)&lt;=1">(ControlActOverseerPerson): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:code)&lt;=1">(ControlActOverseerPerson): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(ControlActOverseerPerson): element hl7:name is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:name)&lt;=1">(ControlActOverseerPerson): element hl7:name komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:addr)&gt;=1 and not(hl7:addr/@nullFlavor)">(ControlActOverseerPerson): element hl7:addr is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:addr)&lt;=1">(ControlActOverseerPerson): element hl7:addr komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:Organization/hl7:id
Item: (ControlActOverseerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:Organization/hl7:id"
         id="tmp-f0811329-9af5-4a9e-b1aa-a1efa6db7874">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="@root='2.16.528.1.1007.3.3' and @extension">(ControlActOverseerPerson): Control Act: <name path=".."/>/<name/> moet een URA bevatten</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:Organization/hl7:code
Item: (ControlActOverseerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:Organization/hl7:code"
         id="tmp-83159fb7-11e1-43b1-a682-c67a488eb17f">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="@nullFlavor or (@codeSystem='2.16.840.1.113883.2.4.15.1060')">(ControlActOverseerPerson): de elementwaarde MOET zijn codeSystem '2.16.840.1.113883.2.4.15.1060'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:Organization/hl7:name
Item: (ControlActOverseerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:Organization/hl7:name"
         id="tmp-75c8b8cc-0847-457a-9c48-d950af2c8346">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ON" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:Organization/hl7:addr
Item: (ControlActOverseerPerson)
-->

   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:overseer/hl7:AssignedPerson/hl7:Organization/hl7:addr"
         id="tmp-46a6fe12-9df5-4827-8d65-f3adb8b7df4c">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="hl7:city">(ControlActOverseerPerson): Control Act: <name path=".."/>/<name/> moet tenminste de vestigingsplaats bevatten</assert>
   </rule>


   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11
Context: hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]
Item: (VersturenDossieroverdrachtverzoek)
-->
   <rule context="hl7:REPC_IN002120NL_JGZ/hl7:ControlActProcess/hl7:subject[hl7:CareProvisionRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10000']]]"
         id="tmp-74bf5050-1d15-4a00-942e-c7e1c8abaad4">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.11-2012-08-01T000000.html"
              test="string(@typeCode)='SUBJ' or not(@typeCode)">(VersturenDossieroverdrachtverzoek): de waarde van @typeCode MOET 'SUBJ' zijn.</assert>
   </rule>
</pattern>
