<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.100.124
Name: R_AssignedEntityNL [confirmable/location]
Description: R_AssignedEntityNL universal (COCT_MT090000NL) teruggebracht tot een Organisatie-id (verplicht), een Organisatie-naam (optioneel) en een Locatie-aanduiding (verplicht)
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000">
   <title>R_AssignedEntityNL [confirmable/location]</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.124
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]
Item: (R_AssignedEntityNL-confirmable-location)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.124
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]
Item: (R_AssignedEntityNL-confirmable-location)
-->

   <rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]"
         id="tmp-89d41f26-2ea4-49d5-bc8b-010612fc9622">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']/@nullFlavor)">(R_AssignedEntityNL-confirmable-location): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124'])&lt;=1">(R_AssignedEntityNL-confirmable-location): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="count(hl7:representedOrganization)&gt;=1 and not(hl7:representedOrganization/@nullFlavor)">(R_AssignedEntityNL-confirmable-location): element hl7:representedOrganization is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="count(hl7:representedOrganization)&lt;=1">(R_AssignedEntityNL-confirmable-location): element hl7:representedOrganization komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.124
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:templateId
Item: (R_AssignedEntityNL-confirmable-location)
-->

   <rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:templateId"
         id="tmp-ee551131-b060-45c1-a741-ac8e01874cfe">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(R_AssignedEntityNL-confirmable-location): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.124'">(R_AssignedEntityNL-confirmable-location): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.124' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.124
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization
Item: (R_AssignedEntityNL-confirmable-location)
-->

   <rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization"
         id="tmp-6024f935-cff2-445a-8610-3fb0f5ddb09a">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.3'])&gt;=1 and not(hl7:id[@root='2.16.528.1.1007.3.3']/@nullFlavor)">(R_AssignedEntityNL-confirmable-location): element hl7:id[@root='2.16.528.1.1007.3.3'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.3'])&lt;=1">(R_AssignedEntityNL-confirmable-location): element hl7:id[@root='2.16.528.1.1007.3.3'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="count(hl7:name)&lt;=1">(R_AssignedEntityNL-confirmable-location): element hl7:name komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="count(hl7:organizationContains)&lt;=1">(R_AssignedEntityNL-confirmable-location): element hl7:organizationContains komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.124
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization/hl7:id[@root='2.16.528.1.1007.3.3']
Item: (R_AssignedEntityNL-confirmable-location)
-->

   <rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization/hl7:id[@root='2.16.528.1.1007.3.3']"
         id="tmp-a5c6cce6-f349-4829-bdbc-6702c4d75bde">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(R_AssignedEntityNL-confirmable-location): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="string(@root)='2.16.528.1.1007.3.3'">(R_AssignedEntityNL-confirmable-location): @root MOET de waarde '2.16.528.1.1007.3.3' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.124
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization/hl7:name
Item: (R_AssignedEntityNL-confirmable-location)
-->

   <rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization/hl7:name"
         id="tmp-d4be35f1-5b86-4591-aced-4e9def3b6494">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(R_AssignedEntityNL-confirmable-location): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ON" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.124
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization/hl7:organizationContains
Item: (R_AssignedEntityNL-confirmable-location)
-->

   <rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization/hl7:organizationContains"
         id="tmp-7a423d06-984a-41d5-b1a0-1d6b6b29bf29">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="string(@classCode)='PART'">(R_AssignedEntityNL-confirmable-location): de waarde van @classCode MOET 'PART' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="count(hl7:partOrganization)&gt;=1 and not(hl7:partOrganization/@nullFlavor)">(R_AssignedEntityNL-confirmable-location): element hl7:partOrganization is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="count(hl7:partOrganization)&lt;=1">(R_AssignedEntityNL-confirmable-location): element hl7:partOrganization komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.124
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization/hl7:organizationContains/hl7:partOrganization
Item: (R_AssignedEntityNL-confirmable-location)
-->

   <rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization/hl7:organizationContains/hl7:partOrganization"
         id="tmp-3385113a-c455-4fff-8669-bb2f8bb27c4a">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="string(@classCode)='ORG'">(R_AssignedEntityNL-confirmable-location): de waarde van @classCode MOET 'ORG' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="string(@determinerCode)='INSTANCE'">(R_AssignedEntityNL-confirmable-location): de waarde van @determinerCode MOET 'INSTANCE' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="count(hl7:id)&gt;=1 ">(R_AssignedEntityNL-confirmable-location): element hl7:id is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="count(hl7:id)&lt;=1">(R_AssignedEntityNL-confirmable-location): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="count(hl7:name)&lt;=1">(R_AssignedEntityNL-confirmable-location): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.124
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization/hl7:organizationContains/hl7:partOrganization/hl7:id
Item: (R_AssignedEntityNL-confirmable-location)
-->

   <rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization/hl7:organizationContains/hl7:partOrganization/hl7:id"
         id="tmp-2383e140-3b5b-4465-ad9a-10d8e4934e00">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(R_AssignedEntityNL-confirmable-location): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="string(@nullFlavor)='NA'">(R_AssignedEntityNL-confirmable-location): de waarde van @nullFlavor MOET 'NA' zijn.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.124
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization/hl7:organizationContains/hl7:partOrganization/hl7:name
Item: (R_AssignedEntityNL-confirmable-location)
-->

   <rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.124']]/hl7:representedOrganization/hl7:organizationContains/hl7:partOrganization/hl7:name"
         id="tmp-1879059c-f130-4ce9-afd7-39bb385e44ce">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20130711T155558/tmp-2.16.840.1.113883.2.4.6.10.100.124-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(R_AssignedEntityNL-confirmable-location): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ON" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
      <let name="theValue" value="@value"/>
   </rule>
</pattern>
